body
{
	background:#0F5F80;
	background-image:url('../images/waves.png');
	background-attachment:fixed;
	background-repeat:repeat;
	font-family:'Helvetica','Tahoma','Verdana',sans-serif;
	font-size:10px;
	padding:0px;
	margin:0px;
}
#wrapper
{
	background-color:#ffffff;
	box-shadow:0px 0px 10px 2px #000000;
	border-left:1px solid #0F5F80;
	border-right:1px solid #0F5F80;
	border-bottom:1px solid #0F5F80;	
	margin:0px auto 0px auto;
	max-width:1290px;
	min-width:815px;
	width:99%;
	z-index:0;
}
#top
{
	padding:15px;
}
#rope
{
	background-color:transparent;
	background-image:url('../images/rope-bg.png');
	background-attachment:scroll;
	background-position:center left;
	background-repeat:repeat-x;
	display:block;
	height:35px;
	margin:0px;
	position:relative;
	top:10px;
	left:0px;
	z-index:10000;
}
#rope-slider-bottom
{
	background-color:transparent;
	background-image:url('../images/rope-bg.png');
	background-attachment:scroll;
	background-position:bottom left;
	background-repeat:repeat-x;
	display:block;
	height:35px;
	margin:0px;
	position:relative;
	top:-10px;
	left:0px;
	z-index:10001;
}
#rope-footer
{
	background-color:transparent;
	background-image:url('../images/rope-bg.png');
	background-attachment:scroll;
	background-position:bottom left;
	background-repeat:repeat-x;
	display:block;
	height:35px;
	margin:0px;
	position:relative;
	top:10px;
	left:0px;
	z-index:10002;
}
#footer
{
	background-color:#957a50;
	background-image:url('../images/woodgrain.png');
	background-attachment:scroll;
	background-position:bottom left;
	background-repeat:repeat-x;
	display:block;	
	padding:15px;
}
#logo
{
	float:left;
	max-width:200px;
}
#mobile-navigation
{
	display:none;
}
#primary-navigation
{
	color:#d87c07;
	float:right;
	font-family: 'Fjalla One', 'Gotham', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	font-size:3em;
	padding-top:10px;
}
#primary-navigation br
{
	display:none;
}
#primary-navigation a
{
	color:#000000;
	padding:5px;
	text-decoration:none;
}
#primary-navigation a:hover
{
	background-color:transparent;
	background-image:url('../images/flame-bg.png');
	background-attachment:scroll;
	background-position:bottom left;
	background-repeat:repeat-x;
	border-radius:20px;
	color:#0f0f0f;
	padding:5px;
	text-decoration:none;
}
#primary-navigation ul
{
	list-style:none;
}
#primary-navigation li
{
	display:inline-block;
}
#splash
{
	max-height:300px;
	overflow:hidden;
}
#content, #content-2col
{
	padding:25px;
}
#content-2col
{
	display:block;
	float:left;
	max-width:1000px;
	min-width:400px;
	width:70%;
}
#sidebar-2col
{
	display:block;
	max-width:200px;
	min-width:100px;
	width:20%;
	float:right;

}
div.parent
{
	display:table;
	width:100%;
}
div.child
{
	display:table-cell;
	text-align:center;
	width:33%;
}
div.child > div > img
{
	max-width:400px;
	min-width:200px;
	width:100%;
}
div.inner-child
{
	padding:20px;text-align:left;
}
#social-box
{
	display:inline-block;
	float:right;
	text-align:right;
}
#social-box img
{
	height:35px;
	margin-left:10px;
}
#special-box
{
	background-repeat:no-repeat;
	margin-top:50px;
	margin-left:auto;
	margin-right:auto;
	max-width:660px;
	min-width:320px;
	width:100%;
	color:#000000;
	padding:10px;
}
#special-box img
{
	border-radius:20px;
	border:1px solid #ccc;
}
div.menu-block
{
	display:block;
	padding:20px;
	width:28%;
	float:left;
	margin:0px;
	min-height:250px;
	max-height:250px;
}

h1,h2,h3,h4,h5
{
	font-family: 'Fjalla One', 'Gotham', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	font-weight:normal;
}
#content h1
{
	background-color:transparent;
	background-image:url('../images/flame-bg.png');
	background-attachment:scroll;
	background-position:bottom left;
	background-repeat:repeat-x;
	border-radius:20px;
	display:inline-block;
	padding:0px 10px 0px 10px;
	font-size:5.2em;
	margin-top:0px;
	margin-bottom:.5em;
}
#content h2
{
	font-size:3.2em;
	margin-bottom:.5em;
}
#content a
{
	color:#000000;
	text-decoration:none;
}
#content a:hover
{
	color:#D87C07;
}
#content p
{
	font-size:1.5em;
}
#index-options h2
{
	font-size:2em;
}
#index-options p
{
	font-size:1.4em!important;
}
#primary-navigation h2
{
	font-size:1em;
	margin:0px 0px -25px 0px;
	text-align:right;
}
#sidebar-2col ul
{
	list-style:none;
	font-size:1.3em;
	margin:0px;
	padding:0px;
}
div.item > h3
{
	font-size:2em;
}
#footer p, #footer a
{
	color:#ffffff;
	margin:0px;
	text-decoration:none;
}

img.left
{
	float:left;
	min-width:300px;
	max-width:400px;
	margin-right:25px;
	margin-bottom:10px;
	width:55%;
}
img.right
{
	float:right;
	min-width:300px;
	max-width:400px;
	margin-left:25px;
	margin-bottom:10px;
	width:50%;
}
/* MASONRY */
.itemMS
{

	padding:10px;
	width: 25%;
	min-width:200px;
	min-height:200px;
	margin:5px 5px 5px 5px;
}
.item
{
	border:1px solid #cacaca;
	box-shadow: 0px 0px 2px #fff;
	float:left;
	padding:10px;
	width: 99%;
	min-width:200px;
	max-width:300px;
	min-height:200px;
	max-height:200px;
	margin:5px 5px 5px 5px;
	overflow:hidden;
}
.item2col
{
	border:1px solid #ffffff;
	float:left;
	padding:10px;
	width: 99%;
	min-width:200px;
	max-width:632px;
	min-height:200px;
	max-height:200px;
	margin:5px 5px 5px 5px;
	overflow:hidden;
}
.item:hover
{
	background-color:transparent;
	background-image:url('../images/flame-bg.png');
	background-attachment:scroll;
	background-position:bottom left;
	background-repeat:repeat-x;
	border:1px solid #f4b742;
	box-shadow: 0px 0px 2px #f4b742;
	float:left;
	padding:10px;
	width: 99%;
	min-width:200px;
	max-width:300px;
	min-height:200px;
	max-height:200px;
	margin:5px 5px 5px 5px;
	overflow:hidden;
}
.item2col:hover
{
	border:1px solid #ffffff;
	float:left;
	padding:10px;
	width: 99%;
	min-width:200px;
	max-width:632px;
	min-height:200px;
	max-height:200px;
	margin:5px 5px 5px 5px;
	overflow:hidden;
}
.locparent
{
	display:table;
	width:99%;
}
.locchild
{
	display:table-cell;
	padding:20px;
}
#locadd
{
	width:25%;
}
#locdrive
{
	width:50%;
}
#lochours
{
	width:25%;
}